prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: liblinphone
Description: All in one linphone libs.
Version: 2.1.1
Libs: -L${exec_prefix}/lib  -llinphone
Cflags: -I${prefix}/include -I${prefix}/include/linphone -I${prefix}/include/ortp 
